Subject: Ticket Assigned - return
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Mon, 19 Jul 2021 19:12:51 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hello im josephine                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello im josephine Bot:  Hi Hello Im Josephine ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507471106            11:01 PM, 19th Jul                     hello im josephine                    Ok           11:01 PM, 19th Jul                   Sohaib                   Hi&nbsp;Josephine ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:01 PM, 19th Jul                     hello im josephine                    I just wanna ask if I can return my order perfume escada I buy this thru online           11:02 PM, 19th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:03 PM, 19th Jul                   Sohaib                   163420111 - Escada - Escada Celebrate N.O.W Eau de Parfum Spray for Women - 80 ml           11:04 PM, 19th Jul                     hello im josephine                    I order it yesterday and I received it today but when I open the perfume and smell it I think the product is expire because there is no smell on that perfume           11:05 PM, 19th Jul                     hello im josephine                    Yes           11:05 PM, 19th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;However we will create a return request from our end to avoid any delay that might be happened in the future would you be okay with  me going ahead with that           11:07 PM, 19th Jul                   Sohaib                   Hi Josephine, I'm not getting a response from you. Are we still connected?           11:08 PM, 19th Jul                   Sohaib                   Hi Josephine, I have not received a response from you still, please confirm if we are still connected?           11:10 PM, 19th Jul                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered queries.           11:12 PM, 19th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2885227